cards_index:
  path: /cards/{page?1}
  controller: App\Controller\CardController::index

cards_activate:
  path: /user/{user}/cards/{wallet}/{status}/{balance?}
  controller: App\Controller\CardController::status

cards_enable_3d:
  path: /user/{user}/cards/{wallet}/enable-3d
  controller: App\Controller\CardController::enable3d
